--[[ TinyTip by Thrae
-- 
-- German Localization
-- Any wrong words, change them here.
-- 
-- TinyTipLocale should be defined in your FIRST localization
-- code.
--
-- Note: Localized slash commands are in TinyTipChatLocale_deDE.
--
-- Contributors: Slayman
--]]

TinyTipLocale = GetLocale()

if TinyTipLocale and TinyTipLocale == "deDE" then
	-- slash commands
	SLASH_TINYTIP1 = "/tinytip"
	SLASH_TINYTIP2 = "/ttip"

	-- TinyTipUtil 
	TinyTipLocale_InitDB1		= "Leeres Profil. Setze Voreinstellungen..."
	TinyTipLocale_InitDB2		= "Voreinstellungen gesetzt."
	TinyTipLocale_InitDB3		= "Neue Datenbankversion entdeckt. Migriere..."
	TinyTipLocale_InitDB4		= "Migration vollstndig."
	TinyTipLocale_InitDB5		= "Fertig."

	TinyTipLocale_DefaultDB1	= "Alle Einstellungen zurckgesetzt."
	TinyTipLocale_DefaultDB2	= "Fehler - Datenbankversionen inkompatibel."

	TinyTipLocale_Unknown		= "Unknown"

	-- TinyTip core
	TinyTipLocale_Tapped		= "Markiert"
	TinyTipLocale_RareElite		= "Elite Rar"

	TinyTipLocale_Level			= "Stufe"

	TinyTipLocale				= nil -- we no longer need this
end
